body {background-color:#fff ;}
body {background-image:url(/images/StirTea_logo_byline_website.jpg);}
body,td,p, .cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link, .copyright, a.copyright, .copyright a, a.copyright:link {color:#222 ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
body.cmsPopup {background-color:#fff ;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#444 ;}
.btn.btn-primary, .btn-primary {background-color:#117c46;;}
.btn.btn-primary:hover {background-color:#999;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#117c46;;}
.btn.btn-primary, .btn-primary {background-color:#117c46;;}
.btn.btn-primary, .btn-primary {background-color:#585858 ;}
.btn.btn-primary, .btn-primary {color:#fff ;}
.btn.btn-primary, .btn-primary {color:#fff ;}
body {margin:0px;padding:0px;}
.cmsEditable{border:1px solid rgba(0,0,0,0);}
.cmsEditable:hover {color:black;background:none!important;background-repeat:no-repeat;cursor:pointer;cursor:url(/images/mycursor.png), auto!important;border:1px solid red;}
@media (min-device-width:500px)and (min-width:500px){.cartSummaryFull .basketSummaryLineOptions {width:58%;}
.cartSummaryFull .basketSummaryLineItemOptionsEditable > div{display:flex;}
.cartSummaryFull .basketSummaryLineItemOptionsEditable > div > label{flex:1;}
.cartSummaryFull .basketSummaryLineItemOptionsEditable > div > select,.cartSummaryFull .basketSummaryLineItemOptionsEditable > div > input{flex:3;}
.cartSummaryFull .basketSummaryLineQty + div{padding-left:25%;}
.cartSummaryFull .basketSummaryLineQty + div input[type=submit]{flex-grow:0;margin-left:0;margin-right:4px;}
}
#pageid508317 #mlist_optin,#pageid508317 #mlist_optin + label{display:none;}
.btn, .btn-default, .btn-primary {padding:5px 20px;font-size:1.1em;line-height:2em;border-radius:6px;}
#cmsPageContentForm .row{margin-left:0;margin-right:0;}
#ContentCMS .browseOtherItems a,#ContentCMS a.subbtn,.continueShoppinglink,.colorbox.saveCartLink,.linkbtns a,.colorbox.saveCartLink + a,.saveCartLink a,.checkoutMakeChanges,.checkoutAddMoreItems{background-color:#efefef;padding:8px 10px;text-decoration:none!important;margin-bottom:10px;display:inline-block;color:#444;line-height:1;cursor:pointer;}
.linkbtns{color:#fff;}
.checkoutMakeChanges,.checkoutAddMoreItems{margin-top:6px;}
#ContentCMS a.btn,#ContentCMS .cmsTitle a{text-decoration:none;}
.cycle-pager{display:none;}
ul.ProductPageColorSwatch li {text-align:left;}
body {padding:0;margin:0;line-height:1.5em;}
#inner{padding:25px;-webkit-transition:left 0.5s ease-in-out;-moz-transition:left 0.5s ease-in-out;-o-transition:left 0.5s ease-in-out;transition:left 0.5s ease-in-out;left:0;position:relative;}
.shoppingListBody #cmsPageBannerSlideImg,.productViewBody #cmsPageBannerSlideImg{opacity:0;}
.shoppingListBody.inCategory #cmsPageBannerSlideImg{opacity:1;}
.three-fifth{width:60%;}
.three-fourth{width:75%;}
.column figcaption > *{margin-top:0.4em;}
.socialico a{vertical-align:middle;}
.socialico a i{color:#fff;background-color:#444;border-radius:50%;height:22px;width:22px;display:inline-block;text-align:center;line-height:24px;box-sizing:border-box;margin-left:3px;}
#cmsPageFooterTools + div{display:none;}
p{margin:0.4em 0;padding:0;}
blockquote.home{border:1px solid #BCBCBC;padding:0.5em;display:inline-block;}
a,#maincontent .circles a,#maincontent h3 a{color:#117c46;;color:#444;text-decoration:none;}
#maincontent a{text-decoration:underline;}
a:hover{color:;color:#585858;text-decoration:none;}
h1{color:#444;font-size:1.4em;line-height:1.0em;}
h2{color:;}
h3,h4{color:;}
h1,h2,h3,h4{font-weight:400;}
input[type=submit].buybutton, input[type=submit].btnAddToShoppingBasket, input[type=submit].shoppingbasketcheckoutbutton,input[type=submit].checkoutsubmitorder {font-size:120%!important;padding:4px 15px;margin:2px;}
input, select {font-size:100%;border:1px solid #BCBCBC;background-color:#fff;margin:2px 0;padding:4px;box-sizing:border-box;-moz-box-sizing:border-box;}
textarea {font-size:100%;border:1px solid #BCBCBC;background-color:#fff;padding:4px;box-sizing:border-box;-moz-box-sizing:border-box;}
input[type=text]{text-indent:0px;}
input[type=submit],input[type=button]{background-color:#117c46;;background-color:#444;color:#fff;border:0px;height:auto;padding:4px 10px;cursor:pointer;}
input:hover[type=submit]{background-color:#585858;background-color:;height:auto;}
.btn.btn-primary{background-color:#117c46;;background-color:#444;color:#fff;}
hr {color:#BCBCBC;background-color:#BCBCBC;height:1px;border:none;padding:0;margin:2px 0px 2px 0px;}
#mobbtn,#moblogin,#mobcart{background-color:;background-color:#117c46;;color:#fff;position:absolute;top:15px;right:15px;padding:4px 8px;border-radius:3px;z-index:10000000;cursor:pointer;}
#moblogin{right:75px;}
#mobcart{position:absolute;top:15px;right:134px;padding:4px 8px;width:50px;}
#mobmenu{top:-40px;transition:opacity .25s ease-in-out, top .4s ease-in-out;-moz-transition:opacity .25s ease-in-out, top .4s ease-in-out;-webkit-transition:opacity .25s ease-in-out, top .4s ease-in-out;opacity:0;}
#mobmenu.mobile{visibility:hidden;display:block;position:absolute;}
.fixedHeader #topbox{max-width:1210px;margin:0 auto 0;position:relative;}
.fixedHeader #mobmenu{width:100%;top:0;opacity:1;visibility:visible;position:fixed;z-index:9999;left:0;background:#fff;min-height:60px;-webkit-box-shadow:0 2px 42px rgba(0,0,0,0.2);box-shadow:0 2px 42px rgba(0,0,0,0.2);}
#mobmenu #menu{background:none;}
#mobmenu #moblogo{float:left;}
#mobmenu #menu{float:right;padding-right:25px;max-width:75%;}
#mobmenu #menu a{line-height:2.3em;text-transform:uppercase;}
#mobmenu #menu ul ul a{line-height:initial;padding:7px 0;display:inline-block;}
#mobmenu #cmslogo b,.fixedHeader #cmslogo strong {font-size:28px !important;}
#mobmenu #cmslogo .cmsDefaultTextLogo {margin:0;padding-left:25px;width:auto;overflow:visible;}
#mobmenu #cmslogo .logo {height:60px;width:auto;padding-left:25px;}
#mobmenu #cmslogo .cmsDefaultTextLogo a{line-height:60px;}
@media (min-width:561px){.desktop{display:block;}
.mobile{display:none;}
}
@media (max-width:560px){.cmsFormTable td {display:block;}
.fifth,.three-fifth{width:100%;padding-left:0;padding-right:0;}
blockquote.home {box-sizing:border-box;}
.selectShippingMethod select{font-size:86%;}
#menu ul ul {box-shadow:none!important;}
#pagebannercontainer{padding-top:55px;}
#inner{padding:0;}
#container{padding:25px;}
img.fullwidth {max-width:none;width:100%;}
#container:before{display:none!important;}
.column.half.socialico,.column.half.socialico + .column{padding:0;text-align:center!important;}
body #menuandsearch ,#menuandsearch #cmsViewCartLink,#menuandsearch #menu,#menuandsearch{position:unset;}
#menuandsearch #cartCount{position:absolute;right:142px;top:19px;color:#fff;z-index:11000000;}
#menuandsearch #menu,#menuandsearch .searchFormDiv{display:none;}
#moblogo{display:none;}
#mobmenu{position:absolute;width:75%;left:100%;padding:5px 8% 40px;box-sizing:border-box;top:0;-webkit-transition:left 0.5s ease-in-out;-moz-transition:left 0.5s ease-in-out;-o-transition:left 0.5s ease-in-out;transition:left 0.5s ease-in-out;}
#mobmenu.mobile{visibility:visible;display:block;opacity:1;}
#mobmenu #menu{background:none;float:none;}
#mobmenu #menu li {float:none!important;clear:both!important;display:block;padding:0;margin:0;text-align:left;border:none;}
#mobmenu #menu li a{border:0;margin:0;padding:0;font-size:22px;text-decoration:none;}
#mobmenu #menu li a.menuactive,#mobmenu #menu li.menuliactive a.menuactive, #mobmenu #menu li.menuliparentactive a {text-decoration:none;color:#117c46;;}
#mobmenu #menu ul ul li a{font-size:15px;}
#mobmenu #menu ul ul{width:100%;margin:0;padding:0;position:relative;display:block;left:0;border:none;background:none;}
#mobmenu #menu ul ul ul{display:none;}
#mobmenu #menu > ul > li {height:auto;}
.active #mobmenu {}
.active #inner {left:-75%;}
.cartSummaryFull .basketSummaryLineDetails {margin-left:0;}
#colorbox{width:90%!important;left:5%!important;}
#cboxWrapper, .cboxPhoto,#cboxLoadedContent {width:100%!important;}
#cboxWrapper > div{display:flex;}
#cboxTopCenter,#cboxContent,#cboxBottomCenter{flex:1;}
#outer{width:100%;overflow-x:hidden;}
.productSummaryLeftAlignedBlock{width:100%!important;}
.rightAlignedImageBlock .zoomedphoto{padding:10px 10%;}
.list-style-3col li,.list-style-4col li,.list-style-5col li,.list-style-6col li{width:100%!important;}
.Productlist .list-style-3col li .cmsItem, .cmsGallery .list-style-3col li .cmsItem, .CategoryList .list-style-3col li .cmsItem {height:auto!important;}
.CategoryList .list-style-3col li,.ProductList .list-style-3col li,.column.fifth{width:49%!important;display:inline-block!important;vertical-align:top;}
.CategoryList .list-style-3col ,.ProductList .list-style-3col {}
.column.third,column.half,column.twothirds,.column.fourth{width:100%;margin:10px 0;display:block;}
.column.fifth figure{padding:7%;}
.desktop{display:none;}
.mobile{display:block;}
table{width:100%!important;}
table img{height:auto;}
.productslist .cmsItem .cmsPriceAndEnquiry,.productslist .cmsItem .cmsTitleAndText,.productslist .cmsItem .cmsImage{width:100%;text-align:center;}
.productslist li{margin:20px 0;}
.productslist li .cmsTitle{margin-top:20px;}
#inner{//-webkit-box-shadow:2px 0px 10px 0px rgba(0,0,0,0.35);//-moz-box-shadow:2px 0px 10px 0px rgba(0,0,0,0.35);//box-shadow:2px 0px 10px 0px rgba(0,0,0,0.35);}
.floatLeft75PC,.floatRight25PC,.floatLeft66PC,.floatRight33PC {margin:10px 0;float:none;width:100%;}
.cmsItem .floatRight img {width:100%;}
.cmsBlogList .cmsItemLI{margin-bottom:30px;}
}
.column.half:first-child,.column.half.flow-opposite + .column.half{padding-left:0;padding-right:1rem;}
.column.half:last-child,.column.half.flow-opposite {padding-right:0;padding-left:1rem;}
#cmsProductSummary .productSummaryLeftAlignedBlock {}
.list-style-default .cmsItem.sliderBox{margin:0;}
.sliderBox .sliderContent{display:none;}
.sliderBox .cmsTitle{width:100%;border-bottom:1px solid #ccc;background:#e5e5e5;transition:all linear 0.15s;font-size:14px;color:#333;margin:0;}
.sliderBox .cmsTitle a{padding:15px;display:inline-block;width:100%;box-sizing:border-box;}
.sliderBox .sliderContent {padding:15px;display:none;color:#333;font-size:14px;}
#pagebannercontainer .column>img {margin:0!important;}
#instafeed,#fbfeed{display:flex;justify-content:space-between;flex-wrap:wrap;}
#instafeed a{width:32%;margin-bottom:1.333%;}
#instafeed img{max-width:none;width:100%;height:auto;}
.circles img,.cmsGallery .list-style-3col .cmsImage img{border-radius:50%;margin-top:0!important;}
.list-style-3col .cmsItem .cmsImage,.list-style-3col .cmsItem .cmsImage img {min-height:0!important;}
h1,h2,h3,h4,h5,h6{margin-bottom:0.5em;}
.cleared {clear:both;margin:0;padding:0;border:none;font-size:1px;}
#outer{max-width:1010px;margin:0 auto 0;background-color:#fff;position:relative;}
#logocontainer{position:relative;}
#thebanner {max-height:500px;overflow:hidden;#}
#cmslogo{text-align:center;background-color:;}
#cmslogo .logo{margin:auto;}
#cmslogo b, #cmslogo strong{color:#444 !important;font-size:3.8em;line-height:1.2em !important;font-weight:normal;}
#cmslogo .cmsDefaultTextLogo {margin:1% 5%;}
#container{text-align:left;margin:auto;}
#container:before,hr,#footer:before,#menu ul ul li:before{content:"";order:0;display:block;height:1px;background-image:-webkit-linear-gradient(left,#fff, #BCBCBC, #fff);background-image:-moz-linear-gradient(left, #fff, #BCBCBC, #fff);background-image:-ms-linear-gradient(left, #fff, # #BCBCBC, #fff);background-image:-o-linear-gradient(left, #fff, #BCBCBC, #fff);}
#outer.homepage #container{border-top:0px solid #117c46;;border-top:0px solid #BCBCBC;}
#infowrap,#bcrumb{background-color:#fff;}
#infowrap a:hover,#bcrumb a:hover{color:#117c46;;color:#444;}
#infoandlogin {color:#222;text-align:left;line-height:35px;letter-spacing:1.0px;}
#menuandsearch{min-height:48px;background-color:;position:relative;padding-right:164px;}
#menuandsearch .searchFormDiv{position:absolute;right:0px;top:3px;width:156px;padding-right:25px;}
.searchFormDiv {float:right;z-index:200;padding-right:10px;padding:0px;margin:8px 8px 0 0;height:25px;border:1px solid #BCBCBC;}
.searchFormDiv input {font-size:12px;color:#234254;}
.searchFormDiv .searchtoykeywords,.searchtoykeywords {margin-right:4px;height:25px;width:150px;border:0;margin:0;}
.searchFormDiv .searchtoysubmit,.searchtoysubmit {background:transparent url(/images/mag.png)no-repeat top center;font-size:10px;width:25px;height:25px;margin:0;padding:0;border:0;text-indent:-1000em;display:inline-block;position:absolute;right:0;top:0;}
#menuandsearch .searchtoysubmit{}
#menuandsearch .searchtoysubmit:hover {height:25px;}
#menuandsearch #nav{text-align:left;}
#menuandsearch select{width:100%;display:none;}
#menuandsearchblack{min-height:48px;background-color:#fff;}
.toyTable,.verySocialBar,#fblike{padding:0 0 3px 3px;margin-right:7px;line-height:1.0em;}
.toyTable .loginsubmit{margin-right:12px;}
#cmsTemplateLoginForm {}
#cmsTemplateLoginForm td {font-size:11px;color:#3b3b3b;}
#cmsTemplateLoginForm a {font-size:10px;text-decoration:none;}
#breadcrumb{padding-top:10px;}
.breadcrumbtrail{font-size:100%;}
#sidebarcontent{}
#maincontent{}
#ContentCMS{}
#ContentCMS table {border-collapse:collapse;}
#cmsPageFooterTools {margin-top:0;}
#heading{padding:10px 0;}
#heading h1{line-height:1.2em;margin:0;padding:0;}
#foot {min-height:40px;max-width:1210px;margin:auto;padding:0px 8px;}
#footer{}
#footer .item{width:29%;float:left;margin-right:4%;}
#footer h3{}
#footer #map{float:right;margin:0;}
#footer #rright.empty{display:none;}
.checkoutForm .cmsFormElements{margin-left:0;margin-right:0;}
.selectShippingMethodMessage,.fxlink{display:none;}
.cmsFormElement {margin:1% 0;}
.productSummaryLeftAlignedBlock{width:48%;}
#productAdditionalText {clear:none;}
#productAdditionalText .column {float:none;overflow:unset}
#productAdditionalText .clearfix:after, #productAdditionalText .clearfix:before {display:none;}
.productSummaryLeftAlignedBlock	.productPriceTableDetailed .cmsFormElement:first-child{}
.basketSummaryLineImage,#menuandsearch .viewCartText,#menuandsearch #cartText,#menuandsearch .viewCartSlash,#menuandsearch .viewCartCheckoutLink{display:none;}
#cmsViewCartLink{display:inline-block;padding:15px 15px 15px 0;}
#cartCount{vertical-align:middle;}
#cartCount:before{content:"(";display:inline-block;}
#cartCount:after{content:")";display:inline-block;}
.list-style-3col li {width:20%;float:none;vertical-align:top;}
.Productlist .list-style-3col li .cmsItem,.cmsGallery .list-style-3col li .cmsItem,.CategoryList .list-style-3col li .cmsItem{min-height:0!important;height:248px;margin-top:0!important;}
.list-style-3col .cmsItem .cmsTitle a{font-weight:400;color:#222;font-size:1.2em;;}
.list-style-3col .cmsItem .cmsTitle{}
.cmsPriceAndEnquiry {font-size:100%!important;padding-top:15px;}
.cmsPrice{line-height:2.4em!important;}
.list-style-bizcard li {margin:0 1%;}
.list-style-bizcard .cmsItem .cmsTitleAndText {width:64%;}
.cmsPageList, .CategoryList, .ProductList {padding:5px 0;}
.ProductViewBizcard{padding:15px 0;}
form[name=productSearchForm]{margin-bottom:20px;}
.shoppingbasketcheckoutbutton{margin:20px 0;}
.formDIV{margin:20px 0;}
.categorylisttdimage,.productlisttdimage{padding-right:12px;}
.newsitemback{font-size:1.2em;}
table.prdthumbs{border-spacing:0px;}
table.prdthumbs td{padding:4px 4px 4px 0;vertical-align:top;}
.productlistprice b, .productlisttdprice b,.productPricePrice b{}
#cboxContent{line-height:1.6em;}
#cboxContent input[type=submit]{}
#cboxWrapper A:visited,#cboxWrapper A:link,#cboxContent a{color:#282827;color:#117c46;;color:#444;}
#cboxContent a:hover{color:#CEA500;}
#cboxContent .shoppingbasket td{padding:0;}
.basketSummaryLineItems {border-top:1px dotted #BCBCBC;}
.basketSummaryLineItems ul li {border-bottom:1px dotted #BCBCBC;}
#sidebarcontent .featuredproducts{clear:both;overflow:auto;border-bottom:1px solid #BCBCBC;}
#sidebarcontent .featuredproducts h2{font-size:15px;margin:6px 0 3px 0;letter-spacing:1.3px;}
#sidebarcontent .featuredproducts ul{max-width:1100px;margin:0;overflow:hidden;}
#sidebarcontent .featuredproducts a{position:relative;display:block;}
#sidebarcontent h2{text-align:center;}
#sidebarcontent li{text-align:center;display:inline-block;box-sizing:border-box;-moz-box-sizing:border-box;padding:9px;line-height:1.5;height:280px;width:20%;position:relative;vertical-align:top;}
#sidebarcontent li .heading{font-size:80%;text-transform:uppercase;}
#sidebarcontent .promoicon,.featuredProductStamp_On_Sale,.featuredProductStamp_New_Item,.featuredProductStamp_Best_Seller{position:absolute;left:-5px;top:-5px;z-index:100;height:60px;width:60px;line-height:60px;text-transform:uppercase;border-radius:30px;color:#fff;background-color:#444;background-color:#117c46;;opacity:0.75;}
#sidebarcontent .featuredimage{min-height:83px;}
#sidebarcontent .featuredproducts{}
#sidebarcontent .featuredproducts ul img {max-height:160px;max-width:160px;}
#sidebarcontent .featuredproducts ul .fptitle{}
#sidebarcontent .fpprice{color:#222;}
#sidebarcontent .featuredproducts ul li:nth-child(3n+3){border-right:0px solid #a8a8a8;}
.fptitle {font-size:90%;}
.newslistitemtitle,.bloglistitemtitle{font-size:1.2em;}
.newslistitemtitle,.cmsTitle b,.bloglistitemtitle b,.newslistitemtitle strong,.bloglistitemtitle strong,.bloglistitemtitle{}
.cmsItem .cmsText {font-size:inherit!important;}
.cmsFormPrompt {font-size:90%;}
.featuredproducts ul {font-family:inherit!important;}
.list-style-3col .cmsItem {margin:5%;}
.cmsItem .bloglistimage.floatRight {margin-left:15px;}
#DivCustomProductPage .ProductPageView{width:50%;float:left;}
#DivCustomProductPage #ProductPageDetails{width:48%;float:right;}
#DivCustomProductPage #ProductPageDetails .ProductName,#DivCustomProductPage #ProductPageDetails .ProductName h1{padding-bottom:20px;border-bottom:1px solid #BCBCBC;}
#DivCustomProductPage #ProductPageDetails .ProductName h1 b{font-weight:normal;}
#DivCustomProductPage img.img_product_view {width:100%;height:auto;}
.productPageThumbs ul{list-style:none;margin:0;padding:0;}
.productPageThumbs li{display:inline-block;}
#DivCustomProductPage .productPriceTableDetailed{margin-top:20px;}
.CategoryList .cmsItem{box-sizing:border-box;-moz-box-sizing:border-box;padding:2%;}
#vcart {position:absolute;top:0;right:0;width:auto;z-index:9001;}
@media only screen and (max-width :500px){#mobmenu #menu {float:none;}
#footer #contact,#footer #rright,#footer #map {width:100%;float:none;margin-right:0%;}
#cmslogo {text-align:center;}
.bannertitle{font-size:13px;line-height:1.1em;padding:15px 1%;}
#cboxLoadedContent table{min-width:0!important;}
#cboxLoadedContent .cartSummary li {margin-left:0;margin-right:0;}
#cboxLoadedContent .basketSummaryLineLeft {width:70%;float:left;}
#cboxLoadedContent .basketSummaryLineRight {width:20%;margin-right:1%;}
#cboxLoadedContent .cartSummaryFull .basketSummaryLineDetails {width:65%;}
#cboxLoadedContent .cartSummaryFull .basketSummaryLineImage {max-width:30%;}
#cboxLoadedContent .cartSummaryFull .basketSummaryLineOptions {float:left;margin-right:0;width:100%;}
#cboxLoadedContent .cartSummaryFull .basketSummaryLineItemOptionsEditable {width:100%;float:none;margin:10px 0;}
#menuandsearch {min-height:0px;}
.copyright + .copyright:after {content:"\a";white-space:pre;}
#sidebarcontent li {width:50%;}
}
BODY {font-size:14px ;}
#menu {margin:0 auto;min-height:45px;padding:0;margin:auto;position:relative;z-index:8888;background-color:#fff;background-color:;display:inline-block;vertical-align:middle;}
#menu ul {list-style:none;margin:0;padding:0;line-height:1;}
#nav{text-align:center;}
#menu > ul > li{}
#menu li {display:inline-block;position:relative;text-align:left;padding:0;}
#menu li:hover{position:relative;z-index:5;}
#menu li a {font-size:15px;color:#585858;padding:0px 15px;margin:15px 0;line-height:1.0em;text-decoration:none;display:block;border-right:1px solid #BCBCBC;}
#menu > ul > li:first-child > a{padding-left:0;}
#menu > ul > li:last-child > a{border-right:0px solid #BCBCBC;padding-right:5px;}
#menu li a:hover {background-color:;}
#menu li.menuliactive,#menu li.menuliparentactive{background-position:0px bottom ;background-color:;}
#menu li.menuliparentactive li.menuliactive{background-position:0px top;}
#menu li.menuliactive a.menuactive, #menu li.menuliparentactive a{background-color:;}
#menu li.menuliparentactive a{}
#menu li.menuliactive > ul, #menu li.menuliparentactive > ul{}
#menu ul ul {left:-999em;margin:0;padding:0 0 0;position:absolute;width:200px;-webkit-box-shadow:4px 4px 5px 0px rgba(0,0,0,0.25);-moz-box-shadow:4px 4px 5px 0px rgba(0,0,0,0.25);box-shadow:4px 4px 5px 0px rgba(0,0,0,0.25);background-color:#fff;text-align:left;}
#menu ul ul li{padding:0 8px 0;display:block;}
#menu ul ul li a {font-size:15px;font-weight:normal;line-height:1.4em;margin:0;padding:0.7em 0;text-align:left;border:none;}
#menu ul ul li:hover{background-color:;}
#menu ul ul ul {left:0;margin:-36px 192px;position:absolute;top:auto;width:200px;}
#menu ul ul a:hover, #menu ul ul a:visited:hover {}
#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li.sfhover ul ul, #menu li.sfhover ul ul ul {left:-999em;}
#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul {left:0px;padding-left:5px;}
body {background-position:top;background-repeat:repeat-x ;}
H1,H2,H3 {color:#444 ;}
A {color:#444 ;}
A:active, A:hover {color:#585858 ;}
BODY {font-family:Arial, Helvetica, URW Gothic L, sans-serif ;}
#menu a:link, #menu a:visited {color:#585858 }